AnsweredAssumed Answered

Robot for AIX 5.3

Question asked by Magnani on Apr 29, 2016
Latest reply on May 18, 2016 by Gene_Howard

Hi,

I know AIX 5.3 is not compatible for UIM robot. In UIM compatibility matrix I saw that. But anyone here have installed uim robot in AiX 5.3? Any tips? Is there a way to do this?

 

Regards,

Raphael

Outcomes